/*#img-content{
          max-width: 100%;
          max-height: 100%;
          display: block; /* remove extra space below image 
        }*/

.news-header {
	position: relative;
	background-image: url('../images/news-headerbg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	height: 400px;
}

.news-submenu {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 40px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
    gap: 15px;
}

.news-submenu a {
	margin-bottom: 10px;
	min-width: 100px;
	max-width: 200px;
}

.news-submenu .item {
	display: inline-block;
	font-size: 18px;
    margin: 0px;
	/* margin-left: 35px; */
	/* margin-right: 35px; */
	color: #999;
}

.news-submenu .active {
	color: #141314;
	padding-bottom: 5px;
	border-bottom: 3px solid #a40513;
}

.news-submenu .item:hover {
	color: #141314;
	padding-bottom: 5px;
	border-bottom: 3px solid #a40513;
}

.news-content {
	text-align: center;
	width: 100%;
	margin-left: 20%;
}

/*TAMBAHAN ALVIN*/
.img-hottopic {
	width: 200px;
	height: 200px;
	margin-left: 100px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
	border-radius: 15px;
}

.row {
	width: 100%;
	height: 50%;
	margin-bottom: 20px;
}

.pagination {
	text-align: center;
	/*BUAT TULISAN KETENGAH*/
	height: 100px;
}

.pagination div {
	color: #b4b4b4;
	/*black;*/
	display: inline-block;
	/*BUAT DATA JADI SATU BARIS,TIDAK PAKAI FLOAT*/
	cursor: pointer;
	/*float: left;*/
	padding: 8px 16px;
	text-decoration: none;
	transition: background-color .3s;
}

.pagination div.active {
	/*background-color: dodgerblue;*/
	color: black;
	/*white;*/
}

.pagination div:hover:not(.active) {
	background-color: #ddd;
}

/*AKHIR TAMBAHAN ALVIN*/

.hot-topic-container {
	display: flex;
	flex-direction: column;
}

.hot-topic-container .hot-topic-item {
	display: inline-flex;
	justify-content: center;
	gap: 50px;
	flex-wrap: wrap;
}

.hot-topic-container .hot-topic-item .img-container img {
	width: 200px;
	height: 200px;
	border-radius: 15px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 20%);
}

.hot-topic-container .hot-topic-item .detail-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	width: 50%;
	gap: 10px;
}

.separator {
	margin-bottom: 20px;
	margin-top: 20px;
	width: 78%;
	color: gray;
}

.hot-topic-container .hot-topic-item .detail-container h5,
p,
span {
	margin: 0;
}

.hot-topic-container.none {
	display: none;
}

@media screen and (max-width: 1130px) {
	.news-submenu a {
		min-width: 50px;
		max-width: 120px;
	}
}

@media screen and (max-width: 490px) {
	.news-submenu a {
		min-width: 50px;
		max-width: 70px;
	}
}

